/* no-js */

.t_center {
	text-align: center;
}
.badge-warning {
	padding-left: 5px !important;
	margin-bottom: 0 !important;
	padding: 5px 4px;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	vertical-align: baseline;
	white-space: nowrap;
	background-color: #F89406;
	text-align: center;
}

.no-js #index {margin-top:60px;}
.no-js nav.navigation {top:35px;}
.no-js nav.secondary_nav {top:98px;}
.no-js .container  {padding-top:0;margin-bottom: 0;}
.no-js #slides .slides-container {display:block;}
.no-js .slides-container img {display:none;}
.no-js  #index nav.navigation {top:35px;}

.no-js .slides-navigation .next,
.no-js .slides-navigation .prev {display:none;}

.no-js .btn_dll {position: fixed; bottom: 0; }

/*
     FILE ARCHIVED ON 05:59:06 Jan 22, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:19:32 May 13, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.804
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.021
  esindex: 0.014
  cdx.remote: 23.669
  LoadShardBlock: 225.665 (3)
  PetaboxLoader3.datanode: 152.705 (4)
  PetaboxLoader3.resolve: 358.015 (2)
  load_resource: 352.684
*/